Subject: Re: Persimmon growers

From: [email-masked] (Edison W Hallford)
Date: 18 Jun 1996 03:41:07 GMT

In article <[email-masked]>, Henry Campbell <[email-masked]> wrote:

> Looking for exchange of ideas, information and general information. I 
> have 30 acres of persimmon trees and would like to make contact with 
> others. [email-masked]
We too are looking for ideas. We grow mainly peaches in Texas Hill
country,but have an established planting of Astringent type persimmons
(400 Trees) which we grow organically. We planted 150 non-astringent types
last year. (3 varieties) The astringents are around 12 years old now
although we are having to top work a lot of the hachiyas because of an
october freeze that hit prior to the trees being hardened off.  We will be
on vacation until 25 june. Please contact us then or keep your "ad" alive
and we will recontact you!

-- 
E.W. Hallford Orchards  Fredericksburg,TEXAS 1 800 880 4041